name: latentai-forge
channels:
  - nvidia/label/cuda-12.6.0
  - conda-forge
  - defaults
dependencies:
  - jupyter
  - libstdcxx-ng
  - nvidia::cuda-tools
  - python=3.10
  - pip
  - pip:
      - --extra-index-url https://${REPOSITORY_TOKEN_NAME}:${REPOSITORY_TOKEN_PASSCODE}@repository.latentai.com/repository/pypi/simple
      - leip-forge
